.csscontrolBoxHeader {
display: none !important;
}
.loginboxcontrol {
background: none !important;
margin-left: 5px !important;
}
.loginPanel {
width: 100px !important;
text-align: center !important;
}
.loginPanel .cssbutton {
width: 50px !important;
height: 20px !important;
border-radius: 3px !important;
font-size: 10px !important;
box-shadow: none !important;
background: #fff !important;
color: #333 !important;
margin: 0 auto !important;
margin-top: 5px !important;
}
.csscontrolBoxes {
border: none !important;
}
.loginBoxLabel {
color: #fff !important;
}
#ctl07_editInfoLinkButton {
display: none !important;
}
label[for=ctl07_rememberMe]{
color: #fff !important;
font-size: 8px !important;
display: none !important;
}
input#ctl07_rememberMe {
display: none !important;
}
#ctl07_changePasswordHyperLink {
color: #fff !important;
font-size: 8px !important;
}
#ctl07_emailLinkButton {
display: none !important;
}
.loginBoxLabel  span {
font-size: 9px !important;
}
input[type=text] {
height: 11px !important;
font-size: 9px !important;
}
input[type=password] {
height: 11px !important;
font-size: 9px !important;
}
.subtotalcontrol {
margin: 0 !important;
background: none !important;
width: 290px !important;
height: 150px !important;
box-shadow: none !important;
}
.sublabel {
position: absolute;
top: 90px;
left: 30px;
}
#ctl11_linesLabel {
position: absolute;
top: 90px;
}
.subTotalLabel {
position: absolute;
top: 90px;
left: 110px;
}
.loginStatusControl {
width: 160px !important;
margin: 0 !important;
border-radius: 0 !important;
box-shadow: none !important;
}
.nameLabel {
color: #004d99 !important;
}
.loginLinkButton {display: none !important;}
.myAccount {display: none !important;}


.cellTextHyperlink {
background: #004d99 !important;
}
.cellTextHyperlink:hover {
background: #fc9f34 !important;
}
.twoColDataList {
margin-left: 12px !important;
}



#FastOrderTable tr:first-child {
background: #004d99 !important;
}

label [for=ctl09_rememberMe]  {
color: #fff !important;
}

#headerMiddle label {
color: #fff !important;
}

#headerMiddle a {
color: #fff !important;
}
